body,td,th {
	font-family: Trebuchet MS;
	font-size: 13px;
}
body,td,th {
	font-family: Trebuchet MS;
	font-size: 13px;
}

body {
	background-image: url(braun.jpg);
}
body {
	background-image: url(braun.jpg);
}

h1,h2,h3,h4,h5,h6 {
	font-family: French Script MT;
}
h1,h2,h3,h4,h5,h6 {
	font-family: French Script MT;
}

h1 {
	font-size: 36px;
	font-family: "French Script MT";
}
h1 {
	font-size: 36px;
}

h2 {
	font-size: 14px;
}
.Stil1 {
	font-size: 36px;
	font-family: "French Script MT";
}
